usr/share/opendict/dictionaries/plain/english-german.dict.dz/conf
usr/share/opendict/dictionaries/plain/english-german.dict.dz/file
usr/share/opendict/dictionaries/plain/german-english.dict.dz/conf
usr/share/opendict/dictionaries/plain/german-english.dict.dz/file
